.all{margin:0px auto;max-width:1200px;overflow:hidden;padding: 0 20px;}
.clear{clear:both;font-size:1px}

/*Цветовые схемы*/
/*Ссылки в блоках*/
.content_left .other {margin-top: 20px;}
.other{color:#4f4f4f;}
.other a{color:#4f4f4f!important;text-decoration:none;}
.other a:hover{text-decoration:underline!important;}
/*ссылки на разделы в тексте*/
.along_a, .along a, .along_text{color:#000000!important;}
.along_a, .along a{font-weight:bold!important;text-decoration:underline;}
.along_a{font-size:10px;}
.along_a:hover, .along a:hover{text-decoration:none!important}
/*Заголовки на первой*/
.fp_title{font-size:16px;font-weight:bold;color:black;margin-left:0px;margin-top:0px;padding:0px;}
.fp_title a{color:#e10019;text-decoration:none}
.fp_title a:hover{text-decoration:none;}
/*Заголовки-ссылки*/
.titles_a a{color:black;text-decoration:none}
.titles_a a:hover{text-decoration:underline;color: #006D27;}
/*ссылки как текст*/
.simple_a a{color:#4f4f4f!important;text-decoration:none}
.simple_a a:hover{text-decoration:none}
/*Текст как фон*/
.blocks_bkgr_text{color:#4f4f4f}
/*фоны*/
.bkgr{background-color:#f5f5e2;}
.bkgr_footer{background-color:#e1f2d7;}
.blocks_bkgr{background-color:#e7f5df;}
.blocks_bkgr_ban{background-color:#fffbdb;}
.bkgr_white{background-color:#fff}
/*цвет приблизительно равен .blocks_border */
.photo_bkgr{background-color:#e6fcfa}
/*блоки*/
.blocks_top_border{height:1px;background-color:#c6c6b3;border-bottom:0,5px solid #fff;}
.blocks_top_border2{height: 10px;background-color:#fff;position:relative}
.blocks_top_border3{height:1px;background-color:#c6c6b3;border-bottom:0,5px solid #ebe4b0;}
/*границы*/
.blocks_border{border:1px solid #f5f5e2;}
.blocks_borders{border:1px solid #bacaf5;}
/* добавлен новый стиль */
.blocks_border3{border:0,5px solid #ebe4b0;}
/* добавлен новый стиль */

/* добавлен новый стиль */
.blocks_border4{border:0,5px solid #004c78;}
/* добавлен новый стиль */

.border_white{border-color:#c6c6b3;}
/*Выделенный текст*/
.selected_text{background-color:#e9f0f5;font-style:italic;margin-bottom:9px;padding:23px}

/*Шапка*/
.header{background:url("/desimages/Rectangle.png") repeat-x left top, url("/desimages/Rectangle.png") repeat-x bottom #FDFEFF;padding-bottom:2px; /*max-width: 1200px;*/ margin: 0 auto;}
#head_l{float: left; width: 44%;}
#head_r,.head_r{
    float: right;
    width: 56%;
    height: 256px;
    position:relative;
    margin-right: -20px;
    overflow: hidden;
}
/*Языки*/
/*Поменять цвет!!!*/
#lang{margin:9px 10px 7px 50px;padding:0px;float:left;font-size:10px;color:#ff0000;line-height:1}
#lang li{float:left;margin:0px;padding:0px 4px 0px 0px;background-image:none;font-weight:normal}
#lang a{font-weight:normal}
/*Иконки: домой, карта сайта и пр*/
#icon{float: left;margin:9px 0px 7px 10px;padding:0px;font-size:9px;line-height:1}
#icon li{display: inline-block;margin:0px 8px;padding:0px;width:11px;height:10px;overflow:hidden;background-image:none}
#icon li img{float:none;margin:0px;padding:0px;border:0px;display:block;}
#icon li a .icon_img_hover{display:none}
#icon li a:hover .icon_img{display:none}
#icon li a:hover .icon_img_hover{display:block}
/* версия для слабовидящих */
.icon_vsv {
    float: right;
    margin: 2px 0 0 0;
}

.icon_vsv li {
    background: none;
    padding: 0;
}

.icon_vsv li img {
    border: none;
    margin: 0;
    float: none;
    vertical-align: top;
}
.icon_vsv li a .icon_img_hover {
    display: none;
}
.icon_vsv li a:hover .icon_img {
    display: none;
}
.icon_vsv li a:hover .icon_img_hover {
    display: block;
}

/*Герб, подпись*/
.gerb{width:64px;float:left;margin-top:27px;margin-right:25px;margin-left:15px;text-align: center;}
.gerb img{float:none;margin:0px;padding:0px;border:0px;vertical-align: top;}
.gerb img:first-of-type {margin-bottom: 20px;}
/*Адрес исполкома в шапке*/
.addr{
    float:left;
    width:338px;
    margin-top: 29px;
    overflow: visible;
    word-wrap: normal;
}

/*Поменять цвет*/
.addr .site_title{font-size:25px;font-weight:bold;padding:0px;color:#4F4F4F;width:325px;line-height:1.2;margin:0px 0px 5px;font-family: Helios, Tahoma, Arial, sans-serif;}
.symbol_line{background:url("/desimages/symbol_line.png") no-repeat;width:338px;height:5px;margin:0px 0px 10px;}
.priem-addr{font-size:12px;width:390px}
/*Поменять цвет!!!*/
.priem-addr b{color:#006D27;font-family:Tahoma, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 1.16643; font-weight: bold;}
.priem-addr p{ font-family:Tahoma, Geneva, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 1.16643;}
/*.priem-addr p:first-child{
    float: right;
}*/

/*Правая часть шапки (слайдер)*/
#head_r_img{font-size:1px;}
#head_r_img img{float:none;margin:0px;padding:0px;position:absolute;z-index:10;display:none;max-width: 100%;max-height: 256px;height:256px;top:0px;bottom:0;margin:auto; left:0px;border:0px}
.head_r_img_selected{display:block!important;}
/*ПОМЕНЯТЬ ЦВЕТ И ФОН!!!*/
#head_r_title{font-size:14px;color:#333;background-color:#fff;width:170px;z-index:100;position:absolute;top:10px;right:15px;opacity:0.8}
#head_r_title div{padding:10px}
#head_r_title div:empty{
    display: none;
}
#head_r_items{
    position:absolute;
    bottom:0px;
    left:0px;
    height:80px;
    overflow:hidden;
    width:100%;
    z-index:100;
    display: none;
}
#head_r_items div{
    width: 18.5%;
    margin-left:5px;
    height:77px;
    margin-top:68px;
    float:left;
    cursor:pointer;
    overflow: hidden;
    border-bottom: 12px solid #e4e9f7;
}
#head_r_items div:first-child{margin-left:0px}
#head_r_items img{float:none;margin:3px 3px;padding:0px;width: calc(100% - 6px);display:none;border:0px}
/*ПОМЕНЯТЬ ЦВЕТ!!!*/
/*ПОМЕНЯТЬ ЦВЕТ!!!*/
#head_r_items div:hover{margin-top:3px;box-shadow:0px 0px 5px #aaa;background-color:#f5f5e2;}
#head_r_items div:hover img{display:block;background-color:#f5f5e2;}
.head_r_item_selected {background-color:#00a13a!important;}
.head_r_item_selected:hover {background-color:#f5f5e2!important;}
/*Тени вокруг основной части*/
.shadows{
    background-image:url("/desimages/bkgr_shadow1.gif");background-repeat:repeat-y;background-position:50% 0px;
    position:relative;
    margin: 0 auto;
    max-width: 1225px;
}

/*Меню*/
#menu{margin: 0 -20px 20px -20px; min-height: 55px;position:relative;z-index:10;/*width:3000px;*/width:calc(100% + 40px);max-width: 1200px;display: table;}
#burger_pic {
    height: 55px;
    background: url("/desimages/menu1.png") no-repeat 20px center;
    display: none;
    cursor: pointer;
}
/*Поменять цвет границы*/
.menu_item {

    display: table-cell;
    vertical-align: middle;
    font-size:16px;
    font-weight: bold;
    position:relative;
    z-index:1;
    text-align:center;
    padding:0px 35px 0 0 ;
}
.menu_item::after {
    height: 30px;
    border-left: 1px dashed #c6c6b3;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    content: '';
}

#menu div:nth-last-of-type(2){
    text-align: right;
    padding-right: 20px;
}
#menu div:nth-last-of-type(2) .menu_second{
    right: -5px;
    left: auto;
}

#menu div:nth-of-type(2) a:first-child{
    padding-left: 0px;
}
#menu div:nth-of-type(2){
    padding-left: 20px;
    text-align: left;
}
#menu .menu_item:nth-last-of-type(2)::after {
    display: none;
}
/* Бегущая строка */
.marquee {
    padding: 6px 0 5px 0;
    background: #f5f5e2;
    border-left: 5px solid #41a147;
    margin-bottom: 20px;
}


.marquee a {
    color:#1d1d1d;
    line-height: 1;
    font-weight: bold;
    text-decoration: none;
}

.marquee a:hover {
    text-decoration: underline;
}
/*Поменять цвет, фон и цвет границы*/
.menu_item:hover, .menu_item_sel{background:#00a13a;color:#00344f;z-index:1000;}

/*Поменять цвет*/
.menu_item a{text-decoration:none;color:#4f4f4f;vertical-align:middle;
    font-size: 16px;
    line-height:20px;
    padding: 12px 25px 12px 35px;
    display: inline-block;
}
table{
    padding-bottom: 0px;
}
/*Поменять цвет*/
.menu_item:hover a, .menu_item_sel a, .menu_item a:hover, .menu_item_sel a:hover{text-decoration:none;color:#fff;}
.with_sub_menu, .with_sub_menu_hover{padding-right:24px;background-image:url("/desimages/menu_item.png");background-repeat:no-repeat;background-position:right 50%}
.menu_item:hover .with_sub_menu, .menu_item_sel .with_sub_menu, .with_sub_menu_hover{background-image:url("/desimages/menu_item_hover.png")}
/*Подменю*/
.menu_second a{
    font-size: 14px;
    line-height:1.2;
    display: inline-block;
}
.menu_second{display:none;position:absolute;z-index:100;width:230px;top: 100%;left:-5px;}
.menu_second ul{list-style:none;background:url("/desimages/menu_second_bkgr.png") repeat-y;font-size:12px;padding:10px 0px;font-weight:normal;text-align:left; margin:0px;}
.menu_item:hover .menu_second{display:block;}
.menu_second a{height:auto;padding: 0;}
.menu_second li{padding:5px 15px;line-height:1;margin:0px;background-image:none}
.menu_second_bottom{height:5px;width:230px;}
.menu_second_bottom{background:url("/desimages/menu_second_bottom.png") no-repeat;}


/*Карта района*/
.map {float: left;position:relative;width: 370px;margin-bottom: 25px;margin-right: 5px;height: 190px;overflow:hidden;z-index:1na}
.map_img{float:right;margin:13px 0px 0px 0px;border:0px}
.map-txt{width:110px;position:absolute;top:13px;left:15px;font-size:12px;line-height:1.2}
.map_more{width:110px;border-bottom-right-radius: 12px;border-top-right-radius: 12px;position:absolute;bottom:11px;left:0px; font-size:10px;font-weight:bold;}
.map_more a{padding:5px 0px 5px 15px;display:block;}

/*Блоки жителям, гостям, бизнесу*/
.nav_col_box {overflow: hidden;
    float: right;
    width: calc(100% - 400px);
    text-align: justify;
    margin-bottom: -16px;}

.nav_col_box::after {
    display: inline-block;
    content: "";
    width: 100%;
}
.nav-col{
    position:relative;
    z-index:1;
    width:31.6%;
    height: auto;
    margin-bottom: 25px;
    display: inline-block;
    vertical-align: top;
    text-align: left;
}
.nav-img{position:absolute;right:0px;bottom:0px;margin:0px;padding:0px;border:0px;z-index:1}
/*Поменять цвет*/
.nav-title{background:url("/desimages/nav_title.png") no-repeat left top;width:185px;height:30px;position:absolute;left:-6px;top:7px;color:#fff; font-weight:bold;font-size:16px}
/*Поменять цвет*/
.nav-title h2{padding:0px 5px 0px 25px;margin:0px;color:#fff;font-size:16px}
.nav-col ul{margin:47px 15px 10px;font-size:14px;width: 160px;min-height: 230px;max-height: 400px;height: auto;/* overflow:hidden; */z-index:2;position:relative;padding-bottom: 50px;}
.nav-col ul li{background:none;font-weight:normal;padding:0px}
.nav-more{position:absolute;/*background:#fff;*/bottom:7px;left:15px;z-index:2;text-decoration: underline}
.nav-more:hover {text-decoration: none;}
/*Левый столбец*/
.fp_colLeft{width: 368px;float:left;margin-right: 30px;overflow:hidden;margin-bottom:25px}

/*Маленькие баннеры над актуальной информацией*/
.small-bann{margin-bottom:5px; clear: both;}
.small_ban_box {
    margin-bottom: 10px;
    overflow: visible;
    text-decoration: none;
    width: 167px;
    height: 50px;
    position: relative;
    display: table;
}

.small_ban_box span {
    font-weight: bold;
    color: #22527d;
    text-decoration: none;
    display: table-cell;
    padding-left: 70px;
    padding-right: 0px;
    vertical-align: middle;
}

.small_ban_box:hover span {
    text-decoration: none;
}

.small-bann .small_ban_box:first-of-type {float:left}
.small-bann .small_ban_box:nth-of-type(2) {float:right}
.small-bann img {
    margin: 0;
    padding:0px;
    border:0px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;

}

/*Актуальная информация*/
.fp_actual{margin-bottom:10px}
.fp_actual{
    margin-bottom: 20px;
}
.fp_date{margin-top:6px;font-size: 12px;font-weight:bold;margin-bottom:5px}
.fp_news_title{font-size:16px;margin-bottom:5px;display: inline-block;width: 100%;line-height: 20px;}
.content_left .fp_news_title {
    margin-bottom: 8px;

}
.content_left .sp_content_col {
    padding-right:20px;
    margin-left: 0;
}
.fp_news_text{font-size: 14px; display: none;}
.fp_news_text img{
    height: 133px;
    width: 200px;
}

.content_left .fp_news_text {
    display: block;
}


.fp_actual > .fp_news_text {display: block;}
.fp_actual > .titles_a {
    margin-bottom: 16px;
    font-family:Tahoma, Arial, Helvetica, sans-serif;
    font-size: 16px;
}
.fp_news_title img {
    float: left;
    margin: 10px 15px 0px 0px;
    border: 0px;
    height: 120px;
    width: 204px;
}

.fp_lc_banner{margin-bottom:0px;margin-right: 0px;display: block;}
.fp_lc_banner img{float:none;margin:0px;padding:0px;border:0px;max-width: 100%;}
/*Баннеры под актуальной информацией*/
.banners_scroll {
    max-height: 648px;
    text-align: center;
    margin-top: 40px;
}
.fp_lc_ban{margin-bottom:8px;margin-right: 25px;display:block}
.fp_lc_ban img{float:none;margin:0px;padding:0px;border:0px;max-width: 100%;}

/* стилизация полосы прокрутки */
.mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #c6c6b3;
    background-color: #c6c6b3;
    width: 10px;
    height: 20px;
    border-radius: 4px;
    left: 2px;
}

#mCSB_1_scrollbar_vertical {
    margin-bottom: 0px;
}

.mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar,
.mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar,
.mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #62b467;
    background-color: #62b467;
}

.mCS-rounded-dark.mCSB_scrollTools .mCSB_draggerRail {
    background-color: #e7f5df;
    background-color: #e7f5df;
    width: 4px;
}

.mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar,
.mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
    background-color: #00551f;
    background-color: #00551f;
}

.mCSB_inside>.mCSB_container {
    margin-right: 0;
}

/*Центральный столбец*/
.fp_colCenter{width: calc(100% - 660px);margin-top: 5px;float:left;margin-bottom:20px}
#news_tabs{list-style:none;margin:0px;padding:0px; display: none;}
#news_tabs li{float:left;border-bottom-width:0px;border-left-width:0px;margin:0px;padding:0px;cursor:pointer;background-image:none}
#news_tabs li:first-child{border-left-width:1px}
/*поменять цвет: = .bkgr*/
.news_tab_sel{background-color:#e4e9f7;position:relative;z-index:9}
/*ПОМЕНЯТЬ ФОН*/
#news_tabs li:hover{background-color:#004eff;z-index:1;position:relative;}
/*поменять цвет*/
#news_tabs li:hover, #news_tabs li:hover a{color:#fff}
/*Поменять границу (=цвет .bkgr)*/
.news_tab_sel:first-child{border-left:1px solid #e4e9f7!important}
#news_tabs a{padding:5px 15px 7px;display:block;border-width:1px;border-style:solid;border-bottom:0px}
/*Поменять границу (=цвет .bkgr)*/
.news_tab_sel a{border-bottom:1px solid #e4e9f7;padding-bottom:9px;}
.news_block {
    position:relative;
    z-index:5;
    background: #f5f5e2;
}
.news_block div:nth-last-child(3){
    display: none;
}
#news_block3 :nth-last-child(3){
    display: block;
}

.hide_news{
    display: none;
}

.news_block_sel{display:block;}
.news_block_item {
    padding:0px 22px 2px 22px;
    border-top:1px solid #c6c6b3;
    background-color: #fff;
}
.news_block div:nth-of-type(8){
    border-bottom:1px solid #bacaf5;
}
.news_block_item .fp_date {
    font-size: 14px;
}

.news_block_header {
    font-weight: bold;
    line-height: 1;
    color: #271f1d;
    padding: 10px 142px 10px 22px;
    font-size: 16px;
}

.news_block .blocks_top_border2 {
    height: 1px;
}

.news_block .news_block_item:last-of-type {
    border-bottom: 0;
}

.fp_archiv {
    text-align:right;
    overflow: hidden;
    position: absolute;
    top: 10px;
    right: 0;
}
.fp_archiv a{display:block;float:right;border-left-style:dashed;padding:0px 7px;border-top-width:0px;border-right-width:0px;border-bottom-width:0px}
.fp_archiv a:first-child{border-right-width:1px;border-right-style:dashed;}

/*Правый столбец*/
.fp_colRight{float:right;width: 239px; margin-top: 5px;word-wrap: break-word;}
.left-menu{margin:0px;padding:0px;}
.left-menu li{padding:5px 0px;margin:0px;background-image:none;font-weight:normal; position: relative;}
.left-menu li.blocks_top_border2 {
    padding:0px;
    font-size:1px;
}
.left-menu li img{
    margin: 0;
    padding: 0;
    border: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}
.banner_link {
    display:table;
    float:left;
    width:166px;
    margin-left: 64px;
    letter-spacing: -1px;
    position: relative;
    min-height: 40px;
}

.left-menu a .item_name {
    display: table-cell;
    vertical-align: middle;
    line-height: 14px;
}

.img_box,
.left_bg_box{
    display: block;
    width: 55px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    text-align:center;
    background:url("/desimages/z.png")no-repeat;
    background-size: cover;

    /*background: -moz-linear-gradient(top, #347dbe 0%, #5a98d0 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #347dbe), color-stop(100%, #5a98d0));
    background: -webkit-linear-gradient(top, #347dbe 0%, #5a98d0 100%);
    background: -o-linear-gradient(top, #347dbe 0%, #5a98d0 100%);
    background: -ms-linear-gradient(top, #347dbe 0%, #5a98d0 100%);
    background: linear-gradient(to bottom, #2e933d 0%, #2e933d 90%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#347dbe', endColorstr='#5a98d0', GradientType=0 );*/
}
.forimg img{
    width: 300px;
    height: auto;
}


/*Службы и структурные подразделения*/
.podrazd{margin:5px 15px 20px 15px;}
.podrazd_inner{padding:20px 0px;margin-top:9px}
.podrazd_col{margin:0px 12px 0px 12px;padding:0px;list-style:none;width:299px;float:left}
.podrazd_col li{margin:5px 0px 0px;padding:0px 0px 0px 12px;font-weight:normal}

/*Опрос на первой*/
.fp_opros{float:left;width:31.9%;position:relative; margin-bottom: 20px;}
.fp_opros .fp_title{margin-left:24px;margin-top:10px;margin-bottom:5px}
/*Поменять цвет*/
.fp_opros_question{color:#4f4f4f;font-weight:bold;margin-left:24px;margin-right:65px;margin-bottom:40px;font-size:16px;line-height: 18px;}
.fp_opros form{margin-left:24px;margin-right:10px;font-size:14px;line-height:1.5;margin-bottom:55px}
.fp_opros form input{clear:both;display:block;float:left;margin:1px 0px 0px;padding:0px}
.fp_opros form label{display:block;padding-bottom:10px;float:left;margin-left:10px}
.fp_opros_btn{
    position: absolute;
    bottom: 25px;
    right: 85px;
    color: #fff;
    font-size: 12px;
    line-height: 1;
    text-transform: uppercase;
    background: #62b467;
    border: none;
    cursor: pointer;
    width: 93px;
    height: 25px;
    border-radius: 11px;
    font-weight: bold;
    text-align: center;
    box-shadow: 2px 3px 5px rgba(0,0,0,.1);
}
.fp_opros_more{width:100px;border-bottom-right-radius: 12px;border-top-right-radius: 12px;position:absolute;bottom:25px;left:0px; font-size:10px;font-weight:bold;}
.fp_opros_more a{padding:5px 0px 5px 24px;display:block;}
.fp_opros empty{
    display: none;
}

.fp_vote_res{padding-bottom:55px;position:relative;margin-right:15px}
.fp_vote_res .vote_variant{/*width:auto;*/font-size:12px;margin:10px 0px 0px 24px}
.fp_vote_res .vote_result{/*width:auto;*/font-size:12px;font-weight:bold;margin-top:0px;margin-left:24px;}
.fp_vote_res .vote_result div{float:left;width:40px;color:#00551f}
.fp_vote_res .vote_percents{height:6px;float:left;margin:7px 5px 0px 10px;width:100px!important;overflow:visible;font-size:10px;}
.fp_vote_res .vote_percents div{height:6px;}
.fp_vote_res .vote_result span{color:#4f4f4f;}
.fp_vote_res .voted{font-size:10px;font-weight:bold;margin-top:15px;margin-left:24px;}

/*Фото, видео*/
.fp_photo_video{width:65.333%; float: right;}
.fp_photo_video .fp_title{margin-top:8px;margin-bottom:2px;}
.fp_video{float:left;width: 34.842%;border-top:0px;border-bottom:0px;border-left:0px;margin-left:15px;border-right: 0;}
.fp_video img{float:none;margin:8px 0px 0px;border:0px;}
.fp_video ul{margin:0px 10px 10px 0px;font-size:12px}
.fp_video ul li{background-image:none;padding:0px}
.fp_video_title{margin-top:8px;margin-bottom:20px;width:633px;float:left;font-size:14px;font-weight:bold;color:#00551f;}
.sp_video_more{width:140px;border-bottom-right-radius: 12px;border-top-right-radius: 12px; font-size:10px;font-weight:bold;margin-top: 40px;}
.sp_video_more a{padding:5px 0px 5px 24px;display:block;}

.fp_photo_box {overflow: hidden; text-align: center; border-left: 1px dashed #c6c6b3;}
.fp_photo{width:450px;border-top:0px;border-bottom:0px;border-right:0px;margin-left:-1px;
    position:relative; padding-bottom:25px;display: inline-block; border: none;}
.fp_photo .fp_title{margin-left:15px; text-align: left;}
.fp_photo_big{margin-left: 9px;margin-top:8px;position:absolute;height:140px;}
.fp_photo_big img{float:none;border:0px;width:205px;height: 138px;margin:0px;padding:0px}
.fp_photo_big a {
    float:left;
    position:relative;
    display:block;
    margin-left:2px;
    z-index:1;
    background: #fff;
    height: 138px;
    box-sizing: unset;
}
.fp_photo_big a:first-child{margin-left:0px}
.fp_photo_big a:hover{padding:5px 5px 5px 5px;top:-5px;z-index:10;box-shadow: 0 0 5px #AAAAAA;margin-left:-3px;background: #f5f5e2;}
.fp_photo_big a:hover+a{margin-left:-3px}
.fp_photo_big a:first-child:hover{margin-left:-5px}

.fp_photo_small{height:75px;margin-top:3px;margin-left: 9px;position:absolute;top:178px;}
.fp_photo_small a {
    float:left;
    margin: 0 0 0 3px;
    display:block;
    position:relative;
    background: #fff;
    box-sizing: unset;
    height: 67px;
}
.fp_photo_small img{float:none;height: 66.6px;width:100px;border:0px;margin:0px;padding:0px}
.fp_photo_small a:first-child{margin-left:0px}
.fp_photo_small a:hover{padding:4px;top:-4px;box-shadow: 0 0 5px #AAAAAA;z-index:10;margin-left:-1px;background: #f5f5e2;}
.fp_photo_small a:first-child:hover{margin-left:-4px}
.fp_photo_small a:hover+a{margin-left:-1px}

.fp_photo_info{margin-top:240px; margin-left: 12px;width:75px;float:left}
.fp_photo_info .fp_title{margin:0px}
/*ПОМЕНЯТЬ ЦВЕТ и ЦВЕТ ФОНА */
.fp_photo_col {
    background: #62b467;
    color:#fff;
    padding:4px;
    text-align:center;
    font-size:12px;
    font-weight:bold;
}
.fp_photo_albom{float:left;width:300px;margin-left:10px;margin-top:242px;font-size:14px;font-weight:bold;text-align: left;}


/*Слайдер*/
.fp_carusel{border:1px solid #c6c6b3;margin:25px 10px 20px 10px;position:relative}
#carusel{position:relative;overflow:hidden;height:104px;z-index:1;margin:0px 35px 0px 36px;}
#carusel_inner{width:5000px;position:absolute;left:0px;height:104px;margin-top:22px}
#carusel_inner a{display:block;float:left;font-size:1px;margin:0px 19px 0px 10px;}
#carusel_inner img{width:240px;height:60px;border:0px;padding:0px;margin:0px}
#carusel_prev, #carusel_next{position:absolute;top:35px;width:25px;height:35px;z-index:10;cursor:pointer}
#carusel_next{right:-13px;background:url("/desimages/carusel_next.png") no-repeat}
#carusel_prev{left:-10px;background:url("/desimages/carusel_prev.png") no-repeat}
#carusel_next:hover{background:url("/desimages/carusel_next_hover.png") no-repeat}
#carusel_prev:hover{background:url("/desimages/carusel_prev_hover.png") no-repeat}
.carusel_prev_na, .carusel_next_na{cursor:default!important}
.carusel_prev_na, .carusel_prev_na:hover{background:url("/desimages/carusel_prev_na.png") no-repeat!important;cursor:default}
.carusel_next_na, .carusel_next_na:hover{background:url("/desimages/carusel_next_na.png") no-repeat!important;cursor:default}



/*Интернет-ресурсы*/
.resources{margin-top:30px; padding-bottom: 21px;}
.resources_item {
    margin-bottom: 8px;
    width: 32.5%;
    padding-right: 7%;
    display: inline-block;
    vertical-align: top;
}
.resources_item:nth-of-type(3n+3) {
    padding-right: 6%;
}

.resources .fp_title{margin-bottom:20px;}
.resources ul{width: 33.33%;float:left;margin-top:0px;padding-right: 8.75%;}
.resources ul:last-of-type {padding-right: 0%;padding-left: 8.75%;}
.resources ul:nth-of-type(2) {padding-right: 4.35%;padding-left: 4.35%;}
.resources ul li{background-image:none;font-weight:normal;padding:0px}
.resources a{background:none!important;line-height:16px!important;display:inline!important;margin:0px!important;padding:0px!important}

/*Подвал*/
.footer{border-bottom:0px;border-left:0px;border-right:0px;padding:13px 20px 30px 15px;font-size:11px;color:#4f4f4f;margin: 0 -20px;}
.footer_counter {
    float: right;
    position:relative;
    top:-15px;
    right:-20px;
}

.content, .content_left, .content_right{margin-bottom:20px;position:relative}
.content{margin-right:16px}
.content, .content_left{margin-left:15px}
.content_left{float:left;width:calc(100% - 280px);overflow: auto;}
.content_right{float:right;width:239px;}
.content_right h2{font-size:16px;margin:10px 6px 0px;padding:0px}

/*Таксономия*/
.taxonomy{font-size:10px;margin-bottom:25px}
.taxonomy a{text-decoration:underline!important;color:#4f4f4f !important;}
.taxonomy a:hover{text-decoration:none!important}

/*Документ*/
.lid{font-weight:bold}
.doc_photo{float:left;margin:5px 20px 15px 0px;width:300px;}
.doc_photo img{margin:0px;float:none;width:300px}
.doc_photo_description{padding:5px 10px 10px;font-size:12px}

/*Меню на вторичных*/
.sp_menu{margin:0px}
.sp_menu ul{margin:0px}
.sp_menu li{background:none;padding:0px;margin:0px}
.sp_menu ul li a{display:block;padding:10px 15px}

/*поменять цвет для всей менюшки*/
.sp_menu>li>a{background:#00a13a;color:#fff!important;display:block;padding:15px;font-size:16px}
.sp_menu>li>a:hover{text-decoration:none!important}
.sp_menu>li>ul>li{border-top:1px solid #fff}
.sp_menu>li>ul>li:first-child{border-top:0px}
.sp_menu ul{font-size:12px}
.sp_menu>li>ul>li{border-top:1px solid #c6c6b3;border-bottom:1px solid #c6c6b3;margin-top:1px}
.sp_menu>li>ul>li>a{background-color:#c6c6b3;font-weight:bold;}
.sp_menu ul a:hover{text-decoration:underline}

.sp_menu ul ul{background-color:#f5f5e2}
.sp_menu>li>ul>li>ul>li{border-top:1px solid #d0dce6;border-bottom:1px solid #fff}
/*.sp_menu ul ul li:first-child{border-top:0px}*/
.sp_menu ul ul ul a{font-size:10px;font-weight:bold;padding:3px 5px 3px 29px;display:block;margin-right:15px;margin-bottom:6px;line-height:14px}
.sp_menu ul ul ul ul a{font-size:9px;font-weight:bold;padding:2px 5px 2px 40px;display:block;margin-right:15px;margin-bottom:3px;line-height:11px}
.sp_menu ul ul ul ul ul a{font-size:9px;font-weight:bold;padding:2px 5px 2px 50px;display:block;margin-right:15px;margin-bottom:3px;line-height:11px}
.sp_menu_sel>a{background-color:#fff!important}

/*Все новости*/
.sp_content_col{width:50%;float:left;margin-left:40px}
.sp_content_col:first-child, h1 + .sp_content_col{margin-left:0px}
.sp_content_col .fp_date{margin-top:0px}
.sp_content_col .fp_news_text{margin-bottom:25px}

/*Страницы*/
.pages{padding-top:15px;}
.pages a {display:block;
    float:left;
    padding-top: 6px;
    margin:0px 10px
}
.pages a:first-child{margin-left:0px}
.page_item{padding:6px 10px;margin:0px 3px 3px 0px!important;text-decoration:none}
.page_item:hover{background-color:#f5f5e2}
.page_item_selected, .page_item_selected:hover{border-color:#00551f;background-color:#00551f;color:#fff}

/*Одна новость*/
.fp_date+h1{margin-top:20px}

/*Поиск*/
.search_form{margin-top:15px;margin-bottom:50px}
.search_str{width:70%;height:24px;padding-left:8px;border-right:0px;float:left}
.search_found{margin-bottom:15px}
.search_results{margin-bottom:25px}
.search_results .fp_date{margin-top:0px}
.search_results img{border:0px;margin:2px 10px 5px 0px;padding:0px;float:left}
.search_results .simple_a a:hover{text-decoration:underline!important}
.search_help{cursor:pointer}
#search_help{display:none;overflow:hidden;position:relative;padding:0px!important}
#search_help ul li{font-weight:normal!important}
#search_help_inner{margin:23px}
.smallserch{
    float:left;
    width: 50%;
}

/*Карта сайта*/
.sitemap>li{background-image:none;margin-top:20px}
.sitemap>li>a{background-color:#00551f;color:#fff!important;padding:5px 13px 6px;text-decoration:none;display:inline-block}
.sitemap>li>a:hover{color:#fff!important;text-decoration:none!important}
.sitemap ul{font-size:12px}
.sitemap>li>ul>li>a{font-weight:bold}
.sitemap ul li{background-image:url("/desimages/sitemap_item.png")}
.sitemap ul ul ul{font-size:11px;}
.sitemap ul ul ul li{background-position:left 6px;margin-top:3px}

/*Опрос*/
.opros_title{font-size:16px;margin-bottom:25px}
.voted{margin-bottom:10px;font-size:12px}
.vote_variant{clear:both;float:left;width:340px;margin-right:35px;font-size:16px;margin-top:20px}
.vote_result{float:left;width:300px;font-size:12px;font-weight:bold;margin-top:20px}
.vote_result div{float:left;width:40px}
.vote_percents{height:6px;float:left;margin:7px 5px 0px 10px;width:150px!important;overflow:visible}
.vote_percents div{height:6px;}
.vote_result span{font-size:12px;}
.vote_more{width:120px;border-bottom-right-radius: 12px;border-top-right-radius: 12px;font-size:10px;font-weight:bold;margin-top:20px}
.vote_more a{padding:5px 0px 5px 30px;display:block;}

/*Контакты*/
.sp_contacts{float:left;width:190px}
.google_map{float:right}

/*Фото*/
/*
.photo_theme_line{margin-bottom:32px;}
.photo_theme_block{height:192px;width:250px;border-left-width:32px;border-left-style:solid;float:left;}
.photo_theme_block:first-child{border-left:0px;width: 218px;}
.photo_theme_block img{border:0px;margin:20px 24px 15px;float:none;width:170px;height:113px}
.photo_theme_title{display:block;padding:0px 24px 15px;font-size:12px;font-weight:bold;text-decoration:none;text-align:center}
.photo_theme_title:hover{text-decoration:underline}
*/
.photo_theme_line{margin-bottom:32px;}
.photo_theme_block{
    width: 23%;
    height:192px;
    margin-left: 2%;
    float:left;
    text-align: center;
    vertical-align: top;
    overflow: hidden;
    margin-bottom: 15px;

}

.photo_theme_block > a {
    display: block;
    overflow: hidden;
    max-height: calc(100% - 60px);
}


.photo_theme_block:first-child{margin-left: 0}
.photo_theme_block img {
    border: 0px;
    margin: 20px 15px;
    float: none;
    width: 70%;
    margin-top: 20px;

}
.photo_theme_title{display:block;padding:10px 24px 15px;font-size:12px;font-weight:bold;text-decoration:none;text-align:center}
.photo_theme_title:hover{text-decoration:underline}

.photo_line{margin-bottom:20px;}
.photo_line img{float:none;border:0px;width:170px;margin:0px;padding:0px}
.photo_line a{
    float:left;
    position:relative;
    z-index:1;
    display:block;
    margin: 0 8px 8px 0;
    height:113px;
    cursor:pointer;
    overflow: hidden;
    background: #fff;
    padding: 5px;
}
.photo_line a:first-child{margin-left:0px}
.photo_line a:hover {
    padding:5px;
    z-index:10;
    box-shadow: 0 0 5px #AAAAAA;
    background: #f5f5e2;
    border-bottom: 5px solid #f5f5e2;
}

.photo_themes_other{margin-right:16px;text-align: center;}
.photo_themes_other img{
    text-align: center;
}
.photo_theme_one{text-align:center;padding:20px 6px}
.photo_theme_one img{
    margin: 10px
}
.photo_theme_one a{
    display: inline-block;
}
.photo_theme_one .photo_theme_title{padding:0px;}
.photo_theme_all{text-align:right;margin-right:16px}
.photo_theme_all a{display:block;float:right;border-left-style:dashed;padding:7px 7px;border-bottom-width:0px;border-top-width:0px;border-right-width:0px}
.photo_theme_all a:first-child{border-right-width:3px;border-right-style:dashed;}

.sp_one_photo{position:relative;display:none;margin-bottom:20px;}
.sp_photo_close{background:url("/desimages/photo_close.png") no-repeat;width:18px;height:18px;position:absolute;right:21px;top:8px;cursor:pointer}
.sp_photo_arrow{background-image:url("/desimages/photo_arrow.png");background-repeat: no-repeat;width:35px;height:17px;position:absolute;right:0px;top:-17px}
.sp_photo{text-align:center;margin:25px;float:left;}
.sp_photo img{padding:0px;margin:0px;border:0px;float:none;}
.sp_photo_text{float:right;width:190px;margin:70px 15px 25px 0px}

.sp_one_photo_s1, .sp_one_photo_s2, .sp_one_photo_s3, .sp_one_photo_s4{display:block}
.sp_one_photo_s1 .sp_photo_arrow{left:75px;}
.sp_one_photo_s2 .sp_photo_arrow{left:261px;}
.sp_one_photo_s3 .sp_photo_arrow{left:450px;}
.sp_one_photo_s4 .sp_photo_arrow{left:637px;}

/*404 ошибка*/
.header_404{background: url("/desimages/Rectangle.png") repeat-x left top, url("/desimages/Rectangle.png") repeat-x bottom #FDFEFF;padding-bottom:10px;}
.header_404 #head_l .gerb{margin-top:0px}
.header_404 #head_r{height:auto;}
.header_404 #head_l{
    margin-top: 35px;
}
/*.header_404 .site_title{float:left;width:325px;margin-top:3px}*/
.title_404{float:left;font-size:90px;line-height:90px;font-family:verdana;margin-top:15px}
.error_title{float:left;font-size:16px;margin-top:60px;margin-left:10px;line-height:18px}

.content_404{margin:28px 120px 100px;font-size:16px;line-height:18px}
.content_404 p{margin-bottom:25px}
.content_404 p+ul{margin-top:-10px}
.content_404 ul li{background:none;padding-left:0px;font-weight:normal}
.content_404 ul ul{margin-left:326px}

/*мои новые стили*/

.nav-col .other a{color:black !important;}
.nav-more .along_a{color:#006D27 !important;}
.map .other{color:#006D27;}
.map_more .along_a{color:black !important;}
.menu_second a{color:#006D27 !important;}
.fp_archiv .along_a{color:#006D27 !important;}
.fp_colRight a{color:#004c78 !important;}
.fp_colRight .bkgr{background-color:#f5f5e2;}
.podrazd_inner a{color:#42a148 !important;}
.podrazd .bkgr{background-color:#f5f5e2;}
.left-menu a{color:#006D27 !important;}
.fp_video a,.fp_photo a{color:#006D27 !important;}
.fp_video a:hover{color:#000000 !important;}
.fp_photo a:hover{color:#000000 !important;}
.resources a{color:black !important;}
.footer a{color:#016e28 !important;}
.sitemap a{color:#006D27 !important;}

.search_form .along_text{color:#040404 !important;}

.title_404,.error_title{color:#00a13a;}
.sp_menu a{color:#00551f !important;}
.doc_photo{border:1px solid #d0dce6;}
.pages .page_item {color:#42a148;}
.pages .page_item_selected{color:#fff;}

.search_form .blocks_border{border:1px solid #c6c6b3}

/*Электронное обращение*/
.fb_form{padding-bottom:30px}
.red{color:#CB0000}
.sub_title{clear:both;font-weight:bold;padding-top:30px}
.sub_title:first-child{padding-top:0px}
.fb_form label{clear:both;float:left;width:140px;margin-top:20px;margin-right:20px}
.fb_form label span{font-size:12px;line-height:13px;}
.el_input{float:left; width: calc(100% - 240px);}
.el_input div{font-size:10px;line-height:11px;visibility:hidden;margin-top:5px;height:11px;}
.el_input a{font-size:12px;padding-top:5px}
.fb_form input, .fb_form select, .fb_form textarea{display:block;margin-top:20px;border-width:1px;border-style:solid;padding:2px 3px;}
.el_input div+input, .el_input div+select, .el_input div+textarea{margin-top:2px}
.fb_form input{height:19px;width: 100%;}
.fb_form input[type="file"]{min-height: 27px;width: calc(100% - 160px);}
.fb_form select{height:25px;width: 100%;}
.fb_form textarea{width: 100%;height:200px}
.fb_form p{clear:both;}
.sub_title+p{margin-top:20px}
.input_file{height:25px!important}
.fb_form iframe{float:left;width:150px;height:50px;margin-top:20px;margin-right:10px}
.fb_form iframe img{width:150px;height:50px}
.fb_form iframe+.el_input{margin-top:10px}
.sendform{background-color:#00a13a!important;color:#fff;text-transform:uppercase;margin-top:30px;padding:3px 15px !important; border-radius:20px;width:130px!important; height:25px!important;border:none!important;font-weight:bold;cursor:pointer}
.fb_info{margin-top:15px;font-size:12px}
.elobr {
    margin: 0 50px 12px 0;
    float: left;
}
.external {

}

.fb_block {
    width: calc(100% - 82px);
}

/*Опрос на вторичных*/
.sp_opros{margin:0px 0px 40px;padding:0px}
.sp_opros input{clear:both;display:block;float:left;margin:1px 0px 0px;padding:0px}
.sp_opros label{display:block;padding-bottom:15px;float:left;margin-left:10px}
.sp_opros_btn{clear:both;margin-top:15px;display:block}
.sp_opros_more{width:100px;border-bottom-right-radius: 12px;border-top-right-radius: 12px; font-size:10px;font-weight:bold;}
.sp_opros_more a{padding:5px 0px 5px 24px;display:block;}

.click_point{
    float:left;
}
.footer img {
    float: right;
    margin: -10px 0 0 10px;
}

/*** Адаптивность ***/

@media only screen and (max-width:1150px){
    .nav_col_box {
        width: 100%;
        float: none;
        clear: both;
    }
    .map {
        float: none;
        width: 70%;
        margin: 0 auto 25px;
        min-width: 370px;
    }
    .fp_opros_btn{
        left: 190px;
    }
}
@media only screen and (max-width:1120px){
    #head_r,.head_r{
        width: 44%;
    }
    .photo_theme_block {
        width: 30%;
    }
}
@media only screen and (max-width:1100px){
    .fp_photo {
        clear: both;
    }
    .fp_video {
        margin-left: 0;
        float: none;
        display: inline-block;
        min-width: 230px;
    }
    .fp_photo_video {
        text-align: center;
    }
    .fp_photo_box{
        border-left: none;
    }
}

@media only screen and (max-width:1060px){
    #head_l {
        width: 56%
    }

}



@media only screen and (max-width:1040px){

    .fp_colCenter {
        width: calc(100% - 400px);
    }
    .fp_colRight {
        width: 100%;
        min-width: 239px;
        float: none;
        clear: both;
        margin: 0 auto 20px;
        padding-left: 12px;
    }
    .banner_link {
        width: 100%;
        max-width: 69%;
    }

    .left-menu {
        background: none;
        margin-right: -2%;
    }

    .left-menu li {
        width: 31%;
        margin: 0px 2% 8px 0;
        background: #f5f5e2;
        display: inline-block;
        vertical-align: top;
        background: #f5f5e2;
        min-width: 239px;
    }

    .left-menu li.blocks_top_border2 {
        display: none;
    }
    .fp_colRight .bkgr {
        background: none;
    }
    .fp_opros{
        height:auto;
    }

}

@media only screen and (max-width:920px){

    .left-menu a:first-child::before {
        left: -10px;
    }

    #menu .show {
        display: block;
        background:none;
        z-index:0;

    }
    #menu{
        box-shadow: 0 0 5px gray;
    }

    .show {
        border-top: 1px solid #c2cab9;
        padding-bottom:10px;
    }
    #menu .menu_item:nth-last-of-type(2) {
        border-bottom: 1px solid #c2cab9;
    }
    .menu_second a {
        color: #271f1d !important;
    }
    .menu_second_bottom{
        height: auto;
    }
    #menu div:nth-last-of-type(2) {
        text-align: left;
    }
    #menu div:nth-of-type(2){
        padding-left: 0px;
    }

    .menu_item {
        float:none;
        text-align:left;
        height: auto;
        max-width: 100%;
        background: #ffffff;
        margin-top: 0;
        border-left:none;
        padding: 15px 0px 0px 0px;
        display: none;
    }

    .menu_item::after {
        display: none;
    }

    .menu_item a {
        display: inline-block;
        padding: 0 0 0 20px;
    }
    #menu div:nth-of-type(2) a:first-child {
        padding-left: 20px;
    }
    .menu_second a{
        padding: 12px 0 0 20px;
    }

    .photo_line{
        height: 100%;
    }
    .with_sub_menu + span {
        background: url("/desimages/menu_item.png") no-repeat center 19px;
        width: 30px;
        height: 100%;
        display: inline-block;
        cursor: pointer;
        position: absolute;
        top: 10px;
        bottom: 0;
        margin: auto;


    }

    .menu_item .yellow_arrow {
        background:  url(/desimages/menu_item.png) no-repeat center 19px;
        width: 30px;
        height: 100%;
        display: inline-block;
        cursor: pointer;
        position: absolute;
        top: 10px;
        bottom: 0;
        margin: auto;

    }
    .menu_second li {
        padding:5px 5px;
    }
    .menu_item:hover .with_sub_menu,
    .menu_item_sel .with_sub_menu,
    .with_sub_menu_hover,
    .with_sub_menu{
        background: none;
        color: #4f4f4f;
    }

    .menu_item .menu_second {
        display: block;
        position: static;
        width: 100%;
        -webkit-box-shadow:none;
        margin-top: 15px;
    }

    .menu_second ul {
        background: #fff;
        display: none;
        margin-right: -40px;
    }

    .menu_second_bottom {
        background: none;
    }
    .menu_item:hover a{color:#4f4f4f;}
    .menu_item:hover+.menu_item,
    .menu_item_sel+.menu_item,
    .menu_item:hover,
    .menu_item_sel{
        border-left: none;
    }

    #burger_pic {
        display: block;
    }

    .menu_item:hover .menu_second {
        /*display: none;*/
    }
    /*.menu_item:hover{
        padding-bottom:10px;
    }*/
    #head_r, .head_r {
        display: none;
    }

    #head_l {
        width: 100%;
        margin-left: 0;
    }
    .addr {
        padding: 8px 0;
        margin: 0 auto;
        float:none;
        margin-top: 4px;
    }

    .priem-addr {
        display: none;
    }
    .gerb {
        width: 155px;
        margin-left: 0;
        margin-top: 17px;
        margin-bottom: 15px;
    }

    .gerb a {
        text-decoration: none;
    }

    .gerb img {
        margin-bottom: 10px;
    }
    .gerb img:first-of-type {
        margin-right: 10px;
        margin-bottom: 0;
    }

    #icon {
        margin-left: 0;
    }

    .el_input {
        width: calc(100% - 165px);
    }
    .fb_form input[type="file"] {
        width: calc(100% - 165px);
    }

    .header_404 #head_r {
        display: block;
        width:411px;
        margin: 0 auto;
        float: none;
    }
    .content_404 {
        min-height: calc(100vh - 445px);
    }

    .fb_form input[type="file"] {
        width: 100%;
    }
    .fb_block {
        width: 100%;
    }
    .sp_photo img{
        width: 100%;
    }
    .fp_opros_btn{
        left: 150px;
    }

}

@media only screen and (max-width:898px){

    .sp_photo_arrow {
        display: none;
    }
    .photo_line {
        text-align: center;
    }
    .photo_line a {
        float: none;
        display: inline-block;
    }
    .fp_date,.fp_date+h1 {
        text-align: center;
    }
    .sp_one_photo {
        padding-top: 1px;
    }
    .sp_photo {
        float: none;
    }
    .sp_photo img {
        padding: 9px 9px 0 9px;
    }

}

@media only screen and (max-width:854px){

    .podrazd_col {
        float: none;
        width: 100%;
    }
    .fp_opros {
        width: 100%;
    }
    .fp_opros_btn{
        left: auto;
    }
    .fp_photo_video {
        width: 100%;
    }
    .fp_photo_box {
        border-left: none;
    }
    .photo_theme_block {
        width: 49%;
        margin-left: 0;
        margin-right: 2%;
    }
    .photo_theme_line .photo_theme_block:nth-of-type(even) {
        margin-right: 0;
    }
}

@media only screen and (max-width:843px){
    .left-menu li {
        width: 47%;
        margin: 0 0 8px 2.6%;
    }

    .fp_colRight .left-menu {
        margin-left: -10px;
    }

    .fp_colRight {
        padding-left: 0;
    }
    .left-menu {
        margin-right: 0;
    }

}

@media only screen and (max-width:790px){
    .addr {
        float:left;
    }

}

@media only screen and (max-width:710px){

    .gerb {
        margin-right: 20px;
    }
    .fp_colLeft,
    .fp_colCenter{
        width: 100%;
    }

    .resources_item {
        width: 49%;
        padding-right: 30px;
    }
    .small-bann .small_ban_box:nth-of-type(2) {
        float: left;
        margin-right: 0;
    }
    .small-bann .small_ban_box {
        margin-right: 35px;
        margin-bottom: 24px;
    }
    .small-bann {
        margin-bottom: 10px;
        width: 380px;
        margin: 0 auto;
    }
    .fp_lc_banner {
        margin-bottom: 10px;
        width: 380px;
        margin: 0 auto;
        display: inherit;
    }
    .map_privet {
        width: 70%;
        min-width: 370px;
        margin: 0 auto 30px;
        float: none;
    }

    .fp_colLeft .small-bann .small_ban_box {
        float: left;
    }
    .banners_scroll {
        text-align: center;
    }
}


@media only screen and (max-width:675px){
    .map,
    .nav-col {
        float: none;
        margin: 0 auto 25px;
        width: 100%;
        min-width: 100%;
    }
    .nav-col ul {
        width: 250px;
    }
    .nav_col_box {
        margin: 0 auto -16px;
        width: 100%;
    }
    .map_privet {
        width: 100%;
        min-width: 100%;
    }
    .content_left {
        width: 100%;
        margin-left: auto;
    }
    .content_right {
        width: 100%;
        min-width: 239px;
        float: none;
        clear: both;
        margin: 0 auto;
    }
    .fb_block {
        width: 100%;
    }
}

@media only screen and (max-width:588px){
    .addr {
        float:left;
        width: calc(100% - 200px);
    }
    .gerb {
        margin-right: 5px;
        margin-top: 14px;
    }
    .addr .site_title {
        margin-right: 0;
        width: 100%;
        font-size: 20px;
    }
    .symbol_line {
        width: 100%;
    }
    .fp_photo_albom {
        width: calc(100% - 106px);
    }
    .photo_theme_block {
        width: 100%;
        height: auto;
        margin-right: 0;
    }
}

@media only screen and (max-width:563px){
    .content_right .left-menu  {
        width: 70%;
        min-width: 239px;
        margin: 0 auto;
    }

    .content_right .left-menu li {
        margin-left: 0;
        width: 100%;
    }
}

@media only screen and (max-width:555px){
    .left-menu {
        margin: 0 auto;
    }
    .left-menu li {
        width: 100%;
    }
    .fp_colRight {
        width: 70%;
    }
}

@media only screen and (max-width:473px){
    .addr .site_title {
        font-size: 18px;
    }
    .addr {
        padding-bottom: 0;
    }
    .resources ul {
        width: 100%;
        padding-right: 0;
        display: block;
    }
    .resources_item {
        width: 100%;
        padding-right: 0;
    }
}

@media only screen and (max-width:453px){
    .gerb {
        margin-top: 29px;
    }
    .title_404 {
        float: none;
        text-align: center;
    }
    .header_404 #head_r {
        width: 100%;
    }
    .error_title {
        margin: 6px 0 0 0;
    }
    .content_404 {
        min-height: calc(100vh - 508px);
    }
}

@media only screen and (max-width:438px){
    .fp_photo_big a {
        width: 48%;
    }
    .fp_photo_box .fp_photo_big img {
        width: 100%;
    }
    .fp_photo_box .fp_photo {
        width: 98%;
    }
    .fp_photo_small a {
        width: 23.4%;
    }
    .fp_photo_small img {
        width: 100%;
    }
    .fp_photo_big img,
    .fp_photo_small img {
        height: auto;
    }
    .fp_photo_small a:hover,
    .fp_photo_big a:hover {
        margin-top: 0;
        top:0;
    }
    .el_input {
        width: 100%;
    }
    .fb_form input[type="file"] {
        width: 100%;
    }
    .fb_form label {
        width: 100%;
        margin-right: 0;
    }
    .small-bann {
        width: 173px;
    }
}

@media only screen and (max-width:355px){
    .gerb {
        width: 124px;
        margin-top: 36px;
    }
    .gerb img {
        width: 50px;
    }

    .gerb a:last-of-type img {
        width: 42px;
    }

}
@-moz-document url-prefix() {
    .left-menu a {
        padding: 5px 0;
        height: 50px;
    }
    .left-menu li {
        padding: 0;
    }
    .left-menu a:first-child {
        height: auto;
    }
}
   